<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1ly-MG-PV5.title</key>
	<string>Living</string>
	<key>56d-bd-mk7.title</key>
	<string>Clean up</string>
	<key>6g4-C2-AIh.title</key>
	<string>Try again</string>
	<key>9Rb-3A-pS4.title</key>
	<string>Replay</string>
	<key>BAX-B0-esq.title</key>
	<string>Port:</string>
	<key>CNd-nb-X32.title</key>
	<string>Modify it when '404 Not Found'</string>
	<key>CfS-Ci-nxw.title</key>
	<string>Live State:</string>
	<key>EJW-PI-j48.label</key>
	<string>Item 3</string>
	<key>FbN-8d-UIb.title</key>
	<string>Test In Browser</string>
	<key>Fty-Mk-miB.label</key>
	<string>Advanced</string>
	<key>HyX-XU-Dxf.title</key>
	<string>Can't Connect to BiliBili.</string>
	<key>KAl-8g-PHG.title</key>
	<string>Try again</string>
	<key>Mei-9r-Dcc.label</key>
	<string>About</string>
	<key>O4b-8P-C13.title</key>
	<string>tips</string>
	<key>OSx-Ln-aqZ.title</key>
	<string>Enable</string>
	<key>Of0-KI-IUP.title</key>
	<string>Offline</string>
	<key>PCK-kI-8rJ.label</key>
	<string>connectError</string>
	<key>QVl-54-yko.title</key>
	<string>Bilibili Codec:</string>
	<key>QhA-nB-s4n.label</key>
	<string>View</string>
	<key>RGN-E6-zAU.title</key>
	<string>Player:</string>
	<key>Rpn-D1-AxI.title</key>
	<string>Cache:</string>
	<key>SVG-Lw-fck.title</key>
	<string>(Enable if only 720p)</string>
	<key>Tcc-b4-Nna.title</key>
	<string>IINA</string>
	<key>Uo2-li-KKl.title</key>
	<string>Logout</string>
	<key>UsF-Nh-nOS.title</key>
	<string>2. install danmaku plugin</string>
	<key>VcX-14-PGH.title</key>
	<string>UserName</string>
	<key>VgB-qp-s9y.title</key>
	<string>Enable</string>
	<key>XkE-pd-vDk.label</key>
	<string>Tab</string>
	<key>a06-8f-w17.placeholderString</key>
	<string>19080</string>
	<key>ajR-RS-oZ6.title</key>
	<string>Plugin:</string>
	<key>cgt-Fm-5UC.title</key>
	<string>Install</string>
	<key>d61-I7-JrQ.title</key>
	<string>N/A</string>
	<key>evl-uc-gOc.title</key>
	<string>Cancel</string>
	<key>hPC-yj-akr.title</key>
	<string>Auto Open Decode Result</string>
	<key>i16-zu-aE9.title</key>
	<string>Install</string>
	<key>i7K-2y-wpV.title</key>
	<string>Preferences</string>
	<key>i7r-Ag-NHC.ibShadowedLabels[0]</key>
	<string>AV1</string>
	<key>i7r-Ag-NHC.ibShadowedLabels[1]</key>
	<string>HEVC</string>
	<key>i7r-Ag-NHC.ibShadowedLabels[2]</key>
	<string>AVC</string>
	<key>iH3-v0-a3N.label</key>
	<string>webView</string>
	<key>iTL-J0-MpL.title</key>
	<string>BiliLive HEVC:</string>
	<key>kHc-Ut-v2Y.title</key>
	<string>3. enable danmaku plugin</string>
	<key>nYK-y9-7tF.title</key>
	<string>Play live with internal flv.js</string>
	<key>naV-oK-pw1.title</key>
	<string>1. enable IINA plugin system</string>
	<key>o7B-lQ-AHT.title</key>
	<string>Unknown</string>
	<key>qqF-RM-1Ix.label</key>
	<string>Item 2</string>
	<key>tFa-ZK-G6I.title</key>
	<string>Log in Bilibili</string>
	<key>vR2-ZU-hgL.title</key>
	<string>HTML Decoder:</string>
	<key>vjJ-22-KsL.title</key>
	<string>Can't Connect to Pilipili.</string>
	<key>vqC-dg-3ai.title</key>
	<string>Cancel</string>
	<key>wRZ-RD-AEu.title</key>
	<string>Danmaku:</string>
	<key>xCo-Sy-9Sy.label</key>
	<string>General</string>
	<key>xkE-Je-aYL.label</key>
	<string>Bilibili</string>
	<key>zo1-xj-Lyr.title</key>
	<string>mpv</string>
</dict>
</plist>
